.materials-banner-section__wrapper {
  background: white;
  background-position: center;
  width: 100%;
  height: 720px;
  display: flex;
  transition: 0.25s;
  align-items: center;
}

.materials-banner-section__content {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 1280px;
  align-items: center;
}

.materials-banner-section__image {
  width: 40%;
}

.materials-banner-section__img {
  width: 100%;
}

.materials-banner-section__text {
  width: 56%;
  font-size: 24px;
  align-self: center;
  color: #000;
  z-index: 11;
  transition: 0.25s;
}

.materials-banner-section__title {
  margin-bottom: 20px;
  color: #333333;
  font-weight: 600;
  transition: 0.25s;
}

.materials-banner-section__description {
  color: #000000;
  transition: 0.25s;
  line-height: 36px;
  font-size: 24px;
}

.materials-banner-section__button {
  display: inline-block;
  cursor: pointer;
  border: 1px solid #e0191e;
  text-align: center;
  color: #ffffff;
  background: #e0191e;
  transition: 0.25s;
  padding: 15px 20px;
  font-size: 16px;
  margin: 20px 0;
  border-radius: 0px;
}

@media screen and (max-width: 550px) {
  .materials-banner-section__text {
    margin-top: 13vw;
    width: 100% !important;
    min-width: 225px;
  }

  .materials-banner-section__wrapper {
    height: 500px;
  }

  .materials-banner-section__content {
    width: 90%;
    min-width: 330px;
  }

  .materials-banner-section__button {
    padding: 10px 10px;
    font-size: 15px;
    margin: 20px 0;
  }

  .materials-banner-section__description {
    line-height: 27px;
    font-size: 17px;
  }

  .materials-banner-section__image {
    width: 0% !important;
  }

  .materials-banner-section__img {
    max-width: 42vw;
    min-width: 330px;
    position: absolute;
    margin-left: -43%;
    margin-top: 14px;
  }
}

@media screen and (min-width: 550px) and (max-width: 800px) {
  .materials-banner-section__content {
    width: 90%;
    min-width: 330px;
  }

  .materials-banner-section__wrapper {
    height: 500px;
  }

  .materials-banner-section__button {
    padding: 10px 15px;
    font-size: 16px;
    margin: 20px 0;
  }

  .materials-banner-section__title {
    margin-top: 1vw;
    font-size: 28px;
  }

  .materials-banner-section__text {
    width: 100%;
    margin-left: 44%;
  }

  .materials-banner-section__img {
    max-width: 42vw;
    min-width: 330px;
    position: absolute;
    left: -11vw;
    margin-top: -8vw;
  }

  .materials-banner-section__description {
    line-height: 27px;
    font-size: 15px;
  }
}

@media screen and (min-width: 800px) and (max-width: 1020px) {
  .materials-banner-section__content {
    width: 90%;
  }

  .materials-banner-section__wrapper {
    height: 62vw;
  }

  .materials-banner-section__button {
    padding: 15px 20px;
    font-size: 16px;
    margin: 20px 0;
  }

  .materials-banner-section__title {
    font-size: 30px;
  }

  .materials-banner-section__text {
    width: 50%;
    margin-top: 1vw;
  }

  .materials-banner-section__image {
    width: 50%;
  }

  .materials-banner-section__description {
    line-height: 28px;
    font-size: 16px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .materials-banner-section__content {
    width: 90%;
  }

  .materials-banner-section__wrapper {
    height: 620px;
  }

  .materials-banner-section__button {
    padding: 15px 20px;
    font-size: 16px;
    margin: 20px 0;
  }

  .materials-banner-section__title {
    font-size: 35px;
  }

  .materials-banner-section__text {
    width: 53%;
    align-items: center;
    margin-top: 1vw;
  }

  .materials-banner-section__description {
    line-height: 36px;
    font-size: 16px;
  }
}

@media screen and (min-width: 1350px) {
  .materials-banner-section__content {
    width: 1280px;
  }

  .materials-banner-section__wrapper {
    height: 620px;
  }

  .materials-banner-section__text {
    width: 48%;
    margin-top: 1vw;
  }
}
